@charset "utf-8";
/*
The Other Days wiselyman Network (http://www.wiselyman.pe.kr/)
wiselyman(Lee, Jae Seong)
*/

/* Default Skin - Start */
#selectLang { margin:0; padding:0; }
#gnb { margin:0; padding:0; }
#noticebar { margin:0; padding:0; }
#gnba { margin:0; padding:0; }
#lnb { margin:0; padding:0; }
#lnb ul { margin:0; padding:0; }

/* Site Layout - Body Wrap */
#mainWrap { position:relative; width:995px; margin:1.5em auto 0 auto; }
#bodyWrap { position:relative; width:860px; display:block; float:left; margin-right:0px; }
#rightbanner { position:relative; width:130px; display:block; float:right; top:105px; }
#rbannertype { position:relative; display:block; margin-bottom:3px; }

/* Site Layout - Header */
#hdline { position:relative; display:block; width:860px; height:80px; top:-5px;}
#header { position:relative; float:left; width:210px; height:80px; top:5px;}
#header h1 { margin:0; padding:0; position:relative; float:left; left:80px; }
#linksearch { position:relative; float:right; width:460px; height:80px; text-align:center; margin-right:100px; _margin-right:55px;}
#linksearch h2 { margin:0; padding:0; top:0px; left:0px; }
#linksearch h2 span { font-size:12px; text-decoration:none; font-weight:100; margin-right:70px; }
#linksearch h2 a { font-size:12px; color:#555; text-decoration:none; font-weight:100; }

#psSearch { text-align:left; top:104px; }
#psSearch .searchOrder { display:none;}
#psSearch .checked { position:absolute; left:0; top:0; text-align:left; display:block; padding:5px 0 0 5px; width:64px; height:14px; background:url(../images/default/bgSearchTerm.gif) no-repeat; font:11px "돋움", Dotum, "굴림", Gulim, AppleGothic, Sans-serif; color:#ffffff; line-height:normal;}
*:first-child+html #psSearch .checked { top:1px; }
#psSearch ul { display:none; position:absolute; left:0; top:18px; padding:2px 0 3px 0; text-align:left; border:1px solid #919898; background:#536c6d;}
#psSearch ul li { width:67px; height:18px; list-style:none; }
#psSearch ul li input { display:none;}
#psSearch ul li label { display:block; padding:4px 0 0 4px; width:63px; height:15px; font:12px "돋움", Dotum, "굴림", Gulim, AppleGothic, Sans-serif; color:#ffffff;}
#psSearch ul li label.on { background:#455a5b; }
#psSearch ul li label:hover,
#psSearch ul li label:focus { background:#455a5b;}
#psSearch .inputText { vertical-align:middle; position:relative; top:0px; _top:-1px; left:1px; padding:8px 8px 8px 8px; width:350px; height:12px; color:#000; font:14px "돋움", Dotum, "굴림", Gulim, AppleGothic, Sans-serif; font-weight:bold; border:5px solid #d00; background-color:#fff; }
#psSearch .inputText:hover,
#psSearch .inputText:focus { border:5px solid #d00; background-color:#fff; }
*:first-child+html body#default #psSearch .inputText { position:relative; top:-1px; }
#psSearch .submit { vertical-align:middle; _position:relative; _top:-1px;}
*:first-child+html body#default #psSearch .submit { position:relative; top:-1px;}

#menubar { position:relative; width:860px; height:34px; background:url(../images/japanpr_bar.gif) no-repeat left center; }

#simbun { position:relative; width:132px; height:33px; float:left; margin-left:10px; }
#mainmenu { position:relative; width:580px; height:33px; float:left; }
#companys { position:relative; width:100px; height:33px; float:left; margin-left:20px; }

#gnba { position:relative; overflow:hidden; white-space:nowrap; }
#gnba li { float:right; list-style:none; position:relative; white-space:nowrap; }
#gnba li a { display:block; float:left; width:204px; height:106px; white-space:nowrap; }
#gnba li a:hover,
#gnba li a:focus { color:#000;}
#gnba li.on a { font-weight:bold; color:#000; }

#gnb { position:absolute; top:0px; left:5px; height:34px; overflow:hidden; white-space:nowrap; }
#gnb li { float:left; list-style:none; background:url(../images/bgGnbVr.gif) no-repeat left center; padding-left:2px; position:relative; left:-2px; font-size:12px; white-space:nowrap; }
#gnb li a { display:block; float:left; padding:8px 10px 0 10px; height:25px; color:#e8e8e8; white-space:nowrap; text-decoration:none; }
#gnb li a:hover,
#gnb li a:focus { color:#ff0;}
#gnb li.on a { font-weight:bold; color:#ffffff; background:url(../images/default/bgGnbOn.gif) no-repeat center top;}

#it_search_form { position:absolute; top:50px; right:15px;}
#it_search_form .input { border:1px solid #bc4032; height:17px; width:120px; color:#888888; font-size:.9em;} 
#it_search_form .submit_button { width:1px; height:1px; visibility:hidden; }

/* Site Layout - Home side */
#toparea { position:relative; width:860px; display:block; float:left; overflow:hidden; clear:both; margin-top:5px; margin-bottom:5px; }

#noticebar { position:relative; width:207px; height:108px; float:left; display:block; border:1px solid #ccc; margin-left:1px; margin-right:4px; z-index:99; }
#bannerbar { position:relative; width:430px; height:110px; float:left; display:block; overflow:hidden; margin-right:5px; text-align:right; z-index:1000; }
#loginbar { position:relative; width:210px; height:110px; float:right; display:block; z-index:100;}

#flasharea { position:relative; width:860px; height:460px; display:block; overflow:hidden; clear:both; }
#mainarea { position:relative; width:860px; display:block; overflow:hidden; clear:both; margin-bottom:15px; }

#searchmainarea { position:relative; width:860px; display:block; overflow:hidden; clear:both; }
#searchmainarea a {color:#069; }
#searchmainarea a:hover,
#searchmainarea a:focus {color:#000; text-decoration:none;}

/* Site Layout - Content Body */
#contentBody { position:relative; width:860px; display:block; float:left; font:12px "굴림", Gulim, "돋움", Dotum, AppleGothic, Sans-serif; }
#contentBody a {color:#000; text-decoration:none; }
#contentBody a:hover,
#contentBody a:focus { text-decoration:none;}

/* Site Layout - Content Body */
#acontentBody { position:relative; width:860px; display:block; background:url(../images/bgContentBody.gif) repeat-y left top; font:12px "굴림", Gulim, "돋움", Dotum, AppleGothic, Sans-serif; }
#acontentBody:after{ content:""; display:block; clear:both;}
#acontentBody a {color:#000; text-decoration:none; }
#acontentBody a:hover,
#acontentBody a:focus { text-decoration:none;}

/* Site Layout - Column Left */
#columnLeft { position:relative; width:198px; float:left; margin-left:1px; padding:0px; }
#columnLeft .mask { width:1px; background:#ffffff; display:block; clear:both;}

#lnb { width:198px;}
#lnb li { list-style:none; }
#lnb li a { margin-left:1px; padding:7px 0px 7px 25px; width:181px; display:block; border-bottom:1px solid #e8e8e8; color:#777777; position:relative; background:url(../images/default/bulletFF1A00.gif) no-repeat 15px center; text-decoration:none;}
#lnb li a:hover,
#lnb li a:focus { color:#336699; background:#f5f5f5 url(../images/default/bulletFF1A00.gif) no-repeat 15px center; border-bottom:1px solid #e8e8e8; }
#lnb li.on a { color:#336699; background:#f5f5f5 url(../images/default/bulletFF1A00.gif) no-repeat 15px center; border-bottom:1px solid #e8e8e8; font-weight:bold; }
#lnb li.on a:hover,
#lnb li.on a:focus { font-weight:bold; }
#lnb li ul { display:block; position:relative; width:182px; padding:0 5px; border-top:1px solid #ffffff; overflow:hidden;}
#lnb li.on ul { display:block; padding-left:20px; }
#lnb li ul li { padding:0; border-bottom:1px solid #f2f2f2; position:relative; top:-1px; }
#lnb li ul li a { padding:6px 5px 6px 10px; width:170px; font-weight:normal !important; color:#818181 !important; border:none; background:none !important; border:none !important; }
#lnb li ul li a:hover,
#lnb li ul li a:focus { font-weight:normal !important; color:#336699 !important;}
#lnb li.on ul li.on a { color:#ff1a00 !important; font-weight:bold !important; background:url(../images/default/bulletLnb.gif) no-repeat 175px center  !important;}

/* Site Layout - Column Right */
#columnRight { margin-left:10px; margin-right:10px; width:620px; float:right; padding-bottom:10px; }
#columnRight:after{ content:""; display:block; clear:both;}
#visualArea { width:640px; height:200px; background:#f5f5f5; margin-bottom:2.5em; position:relative; left:-15px; margin-right:-15px;}
#content { width:100%; overflow:hidden; }

/* Site Layout - Footer */
#footer { margin:0; padding:0; text-align:center; padding:2em 0 4em; clear:both;}
#footer li { display:inline; padding:0 .6em 0 1em; background:url(../images/default/vrType1.gif) no-repeat left center;}
#footer li.first-child { background:none;}
#footer li a { color:#999999; font:.9em "돋움", Dotum, "굴림", Gulim, AppleGothic, Sans-serif;}
#footer li address { display:inline; }

#foot_menuline { position:relative; float:left; display:inline; text-align:center; width:860px; margin:0; padding:0; clear:both; _padding-top:15px; }
#foot_menuline ul.foot_list li {display:inline; padding:0 1px 0 6px; white-space:nowrap; background:url(../images/default/vrType1.gif) no-repeat left 0; font:12px "돋움", Dotum, "굴림", Gulim, AppleGothic, Sans-serif;}
#foot_menuline ul.foot_list li.first-child { background:none;}
#foot_menuline ul.foot_list li a { color:#999999; text-decoration:none; }
#foot_menuline ul.flasharea { list-style:none; background:none; padding:0px; margin:0px; margin-top:-5px; _margin-top:-10px; }
#foot_menuline ul.copyright { text-align:left; list-style:none; background:none; padding:0px; margin:0px; _margin-top:-50px; }

#nt_foot { position:relative; float:left; display:inline; width:860px; margin:0; padding:0; clear:both; border-bottom:1px solid #d5d5d5; border-top:3px solid #b5b5b5;}
#nt_left { position:relative; display:block; width:120px; float:left; padding:12px;}
#nt_contents { position:relative; display:block; width:550px; float:left; padding:5px;}
#nt_more { position:relative; display:block; text-align:right; width:100px; float:right; padding:12px;}
#nt_more a { color:#666666; text-decoration:none; }
#nt_more a:hover,
#nt_more a:focus { color:#666666; text-decoration:underline; }
/* Default Skin - End */
